/*Secciones*/
body.node-type-secciones{
  display: none;  
 }
.paragraphs-items .view-mode-1x1 .field-name-seccion-y-fecha-hora, .paragraphs-items .view-mode-1x2 .field-name-seccion-y-fecha-hora, .paragraphs-items .view-mode-2x2 .field-name-seccion-y-fecha-hora{
	display: none;
}
.paragraphs-items-field-articulo-sec-destacadas{
	max-width: 1200px !important;
	margin-left: auto !important;
	margin-right: auto !important;
}
body.node-type-articulo .region-content .ec-content-articulotitulo,.center-wrapper .ec-content-articulotitulo{
	display: none;
}
body.node-type-video .region-content .ec-content-articulotitulo h1, body.node-type-galeria .region-content .ec-content-articulotitulo h1, body.node-type-articulo .region-content .ec-content-articulotitulo h1{
	display: none;
	margin: 0;
}
.autorfecha .pane-fecha-y-autor-del-articulo{
	display: none;
}
.autorfecha .pane-fecha-y-autor-del-articulo .views-field-created-fecha{
	display: none;
}

.autorfecha .pane-fecha-y-autor-del-articulo .views-field-field-nombre-completo-usuario{
	display: none;
}
.autorfecha .pane-fecha-y-autor-del-articulo .views-field-created-fecha{
  display: none;
}
.ec-bradcrumb{
  background: none;
}
.autorfecha{
	display: none;
}
body.node-type-video .region-content .ec-lerecomendamos{
	display: none;
}
body.node-type-galeria .region-content .ec-lerecomendamos{
	display: none;
}
body.node-type-articulo .region-content .ec-lerecomendamos{
	display: none;
}
#footer{
	display: none;
}
.ec_mega_menu_estadio .tb-megamenu .nav > li > a{
	display: none;
}
/*HOME*/
#main-inner{
  display: none;
}
.paragraphs-items-field-noticias-destacadas-full .view-mode-4x2 .field-name-seccion-y-fecha-hora{
	display: none;
}

 body.node-type-portada{
 	display: none;
 }
.paragraphs-items.paragraphs-items-field-noticias-destacadas .view-mode-1x1 .field-name-title, .views-field-field-imagen-especiales .views-field-name{
	display: none;
}

body.node-type-portada #header{
	display: none; 
}

#noticiero_player {
    display: none;
}

body.node-type-articulo{
 	display: none;	
 }
.logo_movil_estadio{
	display: none;
}
 body.node-type-galeria #main{
 	display: none;	
 }

/*.page-node-type-articulo .ec-content-articulotitulo{
	display: none;
} 

.page-node-type-articulo #ninja-slider{
	display: none;
}

.page-node-type-articulo .addtoany{
	display: none; 
}

.page-node-type-articulo .autorfecha{
	display: none;
}*/
.view-mode-4x2 .field-type-image{
	display: none;
}
/*Megamenu*/
.ec_mega_menu .tb-megamenu{
	background-color: #fff;
	display: none;
}
.ec_mega_menu_estadio .tb-megamenu{
	background-color: #fff;
	display: none;
}
.tb-megamenu .nav > li > a{
	border: none;
}
.tb-megamenu .nav > li > a:focus, .tb-megamenu .nav > li > a:hover{
	color: #fff;
}
.tb-megamenu .dropdown-menu{
	/*background: #fff;*/
	border: none;
}
.tb-megamenu .dropdown-menu li > a{
	background: #fff;
	color: #fff;
}
.tb-megamenu .nav li.dropdown.open > .dropdown-toggle{
	color: #ffff;
    background: #fff;
}
#block-menu-menu-redes-sociales{
	display: none;
}
.tb-megamenu .btn-navbar{
	display: none;
	padding: 0;
}
/*#block-tb-megamenu-menu-estadio{
  display: block;
}*/